classification
Title: Document PEP 545 (documentation translation) in What's New in Python 3.7
Type: Stage: resolved
Components: Documentation Versions: Python 3.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: docs@python, inada.naoki, mdk, vstinner
Priority: normal Keywords: patch

Created on 2017-10-18 15:42 by vstinner, last changed 2017-10-24 09:22 by vstinner. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 4064 merged python-dev, 2017-10-20 20:17
Messages (2)
msg304584 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2017-10-18 15:42
The PEP 545 should be documented in What's New in Python 3.7: mention that the Python documentation is now *officially* translated to french and japanese.
msg304883 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2017-10-24 09:22
New changeset 809d173c2005ed76f5b6cb178a0cce3f88121883 by Victor Stinner (Julien Palard) in branch 'master':
bpo-31812: Add documentation translations to What's New in Python 3.7. (GH-4064)
https://github.com/python/cpython/commit/809d173c2005ed76f5b6cb178a0cce3f88121883
History
Date User Action Args
2017-10-24 09:22:53vstinnersetstatus: open -> closed
resolution: fixed
stage: patch review -> resolved
2017-10-24 09:22:24vstinnersetmessages: + msg304883
2017-10-20 20:17:13python-devsetkeywords: + patch
stage: patch review
pull_requests: + pull_request4034
2017-10-18 15:42:17vstinnercreate